Bug 113224 - [PATCH] polish/ekg: update to 1.7
Summary: [PATCH] polish/ekg: update to 1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-01 15:50 UTC by Jan Srzednicki
Modified: 2007-06-10 23:30 UTC (History)
1 user (show)

See Also:


Attachments
ekg-1.7,2.patch (2.56 KB, patch)
2007-06-01 15:50 UTC, Jan Srzednicki
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Srzednicki 2007-06-01 15:50:04 UTC
- Update to 1.7
- Fix manpaths

Port maintainer (alex@bsdguru.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-06-01 15:50:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-06-05 22:16:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 3 dfilter service freebsd_committer 2007-06-10 23:21:11 UTC
itetcu      2007-06-10 22:21:05 UTC

  FreeBSD ports repository

  Modified files:
    polish/ekg           Makefile distinfo 
    polish/ekg/files     patch-configure 
  Log:
  - Update to 1.7
  - Fix manpaths
  
  PR:             ports/113224
  Submitted by:   Jan Srzednicki (maintainer)
  
  Revision  Changes    Path
  1.26      +2 -3      ports/polish/ekg/Makefile
  1.15      +3 -3      ports/polish/ekg/distinfo
  1.4       +6 -14     ports/polish/ekg/files/patch-configure
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-06-10 23:21:23 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!